#!/bin/sh
echo 'name: xss-sanitize
version: 0.3.3
id: xss-sanitize-0.3.3-753ccac213387c4b5f0e244b7101b5d6

license: BSD3
copyright:
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
package-url:
synopsis: sanitize untrusted HTML to prevent XSS attacks
description: run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules: Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/xss-sanitize-0.3.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/xss-sanitize-0.3.3
              /usr/local/lib
hs-libraries: HSxss-sanitize-0.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         css-text-0.1.1-56a82b6716727efd66a1813b65fab962
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         tagsoup-0.12.8-05898bc25a1898cc6cafd7e4d6fd8e5c
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         utf8-string-0.3.7-04a3142a70bb175cd8cce44559228e78
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/xss-sanitize-0.3.3/html/xss-sanitize.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/xss-sanitize-0.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
